{
  "$schema": "../gen/schemas/desktop-schema.json",
  "identifier": "default",
  "description": "Capability for the main window",
  "windows": ["main"],
  "permissions": [
    "core:default",
    "dialog:allow-open",
    {
      "identifier": "opener:allow-open-url",
      "allow": [{ "url": "https://werksfabrik.net" }]
    },
    "fs:allow-exists",
    "fs:allow-read-text-file",
    "fs:allow-write-text-file",
    "fs:allow-copy-file",
    {
      "identifier": "fs:scope",
      "allow": ["**"]
    }
  ]
}
